Bug 973218 - mysql-libs < 5.6.12-1.linux_glibc2.5 is obsoleted by (installed) MySQL-shared-compat-5.6.12-1.linux_glibc2.5.x86_64
Summary: mysql-libs < 5.6.12-1.linux_glibc2.5 is obsoleted by (installed) MySQL-shared...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: 18
Hardware: i686
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Packaging Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-11 13:27 UTC by juca.Melancia
Modified: 2014-02-05 21:46 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 21:46:07 UTC
Type: Bug


Attachments (Terms of Use)

Description juca.Melancia 2013-06-11 13:27:01 UTC
Description of problem:

Installing mysql-workbench after installed "MySQL Community Server 5.6.12 "


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:

1. 
I had just install Fedora 18 from DVD with xfce interface
2. 
sudo yum localinstall MySQL-*.rpm

Install "MySQL Community Server 5.6.12 " which contains these rpm:
MySQL-client-5.6.12-1.linux_glibc2.5.x86_64.rpm
MySQL-shared-5.6.12-1.linux_glibc2.5.x86_64.rpm
MySQL-devel-5.6.12-1.linux_glibc2.5.x86_64.rpm
MySQL-shared-compat-5.6.12-1.linux_glibc2.5.x86_64.rpm
MySQL-embedded-5.6.12-1.linux_glibc2.5.x86_64.rpm  
MySQL-test-5.6.12-1.linux_glibc2.5.x86_64.rpm
MySQL-server-5.6.12-1.linux_glibc2.5.x86_64.rpm    



3. when i tried to install mysql-workbench 
sudo yum localinstall mysql-workbench-gpl-5.2.47-1fc17.x86_64.rpm


Actual results:

ERROR with transaction check vs depsolve:
mysql-libs < 5.6.12-1.linux_glibc2.5 is obsoleted by (installed) MySQL-shared-compat-5.6.12-1.linux_glibc2.5.x86_64
Por favor, relate esse erro em https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora&version=rawhide&component=yum

Expected results:


Additional info:

Comment 1 Fedora End Of Life 2013-12-21 13:57:32 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2014-02-05 21:46:07 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.